@charset "utf-8";/* エスケープ */

/*AccessMap*/
.enAccessMap{ background: #fef1e6; padding: 40px 40px 60px 40px;position: relative;}
.enAccessMap h3{ text-align: center; font-size: 3.5rem; margin-bottom: 40px; color: #ff9223;}
.enAccessMap .gmap{ width: 100%; height: 650px;}

.enAccessMap .enAccessAdd {
 	position:absolute;
	bottom: 0px;
	left: 60px;
	display: inline-block;
 	margin: 1.5em 15px 1.5em 0;
	padding: 15px;
 	width: 300px;
 	color: #555;
	font-size: 1.6rem;
	background: #FFF;
 	border: solid 3px #0966a0;
 	box-sizing: border-box; text-align: center;
}
/*
.enAccessMap .enAccessAdd:before{
	content: "";
	position: absolute;
	top: 85%;
	right: -54px;
 	margin-top: -28px;
	border: 28px solid transparent;
	border-left: 28px solid #FFF;
 	z-index: 2;
}

.enAccessMap .enAccessAdd:after{
	content: "";
	position: absolute;
	top: 85%;
	right: -60px;
 	margin-top: -30px;
	border: 30px solid transparent;
	border-left: 30px solid #0966a0;
 	z-index: 1;
}
*/
/*----------------------
tb
-----------------------*/
@media screen and (max-width:1200px){
/*AccessMap*/
.enAccessMap .enAccessAdd {
	left: 20px;
 	width: 280px;
}
.enAccessMap .gmap{ height: 530px;}
}

@media screen and (max-width:992px){
/*AccessMap*/
.enAccessMap .enAccessAdd {
	position:relative;width: 100%;margin: 15px 0 0 0;left: 0px;
}
/*
.enAccessMap .enAccessAdd:before{
	content: "";
	position: absolute;
	top: -24px;
	right: auto;
	left: 60%;
	margin-top: 0px;
 	margin-left: -15px;
	border: 12px solid transparent;
	border-bottom: 12px solid #FFF;
}

.enAccessMap .enAccessAdd:after{
	content: "";
	position: absolute;
	top: -30px;
	right: auto;
	left: 60%;
	margin-top: 0px;
 	margin-left: -17px;
	border: 14px solid transparent;
	border-bottom: 14px solid #0966a0;
 	z-index: 1;
}
*/
.enAccessMap .gmap{ height: 430px;}
}

/*----------------------
SP
-----------------------*/
@media screen and (max-width:568px){
/*AccessMap*/
.enAccessMap{ background: #fef1e6; padding: 20px 20px 40px 20px;position: relative;}
.enAccessMap h3{ font-size: 3.0rem; margin-bottom: 20px; line-height: 3.2rem;}
.enAccessMap .gmap{ height: 350px;}
}